@import url('../modernblog/style.css');
/*
Theme Name: Interactius
Theme URI: http://www.interactius.com
Author: Interactius
Description: Child theme using ModernBlog created by Interactius
Version: 1.0.0
Template: modernblog
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
/* 
    Created on : 14-feb-2014, 9:40:34
    Author     : carlosinteractius


******* HELPERS *******/
ul {
  list-style-position: outside;
  /*padding: 0 0 0 30px;*/
}
.nobullets,
.nobullets * {
  list-style: none;
  list-style-image: none;
}
.w25 {
  width: 25%;
}
.w33 {
  width: 33.333%;
}
.w50 {
  width: 50%;
}
.w75 {
  width: 75%;
}
.w100 {
  width: 100%;
}
.hauto {
  height: auto;
}
/** Alignment **/
.vmiddle {
  vertical-align: middle;
}
.calign {
  text-align: center;
}
.ralign {
  text-align: right;
}
.lalign {
  text-align: left;
}
.alignleft,
.left {
  float: left;
}
.alignright,
.right {
  float: right;
}
.inline {
  display: inline;
}
.dtable {
  display: table !important;
}
.dcell {
  display: table-cell !important;
  vertical-align: middle !important;
}
/* Fonts */
.capitalize {
  text-transform: uppercase;
}
.s {
  font-size: 80%;
}
.m {
  font-size: 170%;
}
.xxl {
  font-size: 220%;
}
/* Spaces */
.ptn,
.pvn,
.pan {
  padding-top: 0px !important;
}
.pts,
.pvs,
.pas {
  padding-top: 5px !important;
}
.ptm,
.pvm,
.pam {
  padding-top: 10px !important;
}
.ptl,
.pvl,
.pal {
  padding-top: 20px !important;
}
.prn,
.phn,
.pan {
  padding-right: 0px !important;
}
.prs,
.phs,
.pas {
  padding-right: 5px !important;
}
.prm,
.phm,
.pam {
  padding-right: 10px !important;
}
.prl,
.phl,
.pal {
  padding-right: 20px !important;
}
.pbn,
.pvn,
.pan {
  padding-bottom: 0px !important;
}
.pbs,
.pvs,
.pas {
  padding-bottom: 5px !important;
}
.pbm,
.pvm,
.pam {
  padding-bottom: 10px !important;
}
.pbl,
.pvl,
.pal {
  padding-bottom: 20px !important;
}
.pln,
.phn,
.pan {
  padding-left: 0px !important;
}
.pls,
.phs,
.pas {
  padding-left: 5px !important;
}
.plm,
.phm,
.pam {
  padding-left: 10px !important;
}
.pll,
.phl,
.pal {
  padding-left: 20px !important;
}
.mtn,
.mvn,
.man {
  margin-top: 0px !important;
}
.mts,
.mvs,
.mas {
  margin-top: 5px !important;
}
.mtm,
.mvm,
.mam {
  margin-top: 10px !important;
}
.mtl,
.mvl,
.mal {
  margin-top: 20px !important;
}
.mrn,
.mhn,
.man {
  margin-right: 0px !important;
}
.mrs,
.mhs,
.mas {
  margin-right: 5px !important;
}
.mrm,
.mhm,
.mam {
  margin-right: 10px !important;
}
.mrl,
.mhl,
.mal {
  margin-right: 20px !important;
}
.mbn,
.mvn,
.man {
  margin-bottom: 0px !important;
}
.mbs,
.mvs,
.mas {
  margin-bottom: 5px !important;
}
.mbm,
.mvm,
.mam {
  margin-bottom: 10px !important;
}
.mbl,
.mvl,
.mal {
  margin-bottom: 20px !important;
}
.mln,
.mhn,
.man {
  margin-left: 0px !important;
}
.mls,
.mhs,
.mas {
  margin-left: 5px !important;
}
.mlm,
.mhm,
.mam {
  margin-left: 10px !important;
}
.mll,
.mhl,
.mal {
  margin-left: 20px !important;
}
.ptx,
.pvx {
  margin-top: 30px!important;
}
.mtx,
.mvx {
  margin-top: 30px!important;
}
.mbx,
.mvx {
  margin-bottom: 30px !important;
}
.mtxxl,
.mvxxl {
  margin-top: 75px!important;
}
.mbxxl,
.mvxxl {
  margin-bottom: 75px !important;
}
.bline {
  border-bottom: 1px solid #ddd;
}
.tline {
  border-top: 1px solid #ddd;
}
hr {
  border: 1px dashed #a3abaf;
}
#top-bar {
  background: none repeat scroll 0 0 #00709c;
  color: #fff;
  height: auto;
  left: 0;
  position: absolute;
  margin-top: -30px;
  width: 100%;
  z-index: 99999;
  font-size: 14px;
  padding-top: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  padding-left: 0px !important;
}
#top-bar .top_menu {
  margin-top: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
  background: transparent;
}
#top-bar .top_menu ul {
  margin-top: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
}
#top-bar .top_menu li {
  list-style: none;
  list-style-image: none;
  float: right;
  margin-left: 20px;
}
#top-bar .top_menu li a {
  color: #fff;
  text-decoration: none;
}
#top-bar .top_menu li a:hover {
  text-decoration: underline;
}
#top-bar .top_menu li.menu-item-18:before {
  padding-right: 20px;
  content: '|';
  text-decoration: none;
  cursor: default;
}
#top-bar .top_menu li.menu-item-18:after {
  padding-left: 20px;
  content: '|';
  text-decoration: none;
  cursor: default;
}
#top-bar .li-bar-clientes {
  color: green;
}
#menu-principal li {
  text-align: center;
}
#menu-principal a {
  width: 100%;
}
#menu-principal .current-menu-item {
  font-weight: 600;
}
#access .sf-menu a {
  margin: 15px 28px 14px 0;
}
#access .sf-sub-indicator {
  right: 2.75em;
}
#menu-principal > li:first-child {
  background: #CCC7C7;
}
#menu-principal > li:first-child#menu-item-10 a {
  color: #fff !important;
  width: 100%;
}
#menu-principal > li:first-child:hover {
  background: #0094c1 !important;
}
.postlistbox {
  background-color: #FFF;
  padding-bottom: 20px;
}
.postlistbox .postlistboximage {
  margin-top: 50px;
}
.postlistbox .postlistboximage img {
  border-bottom: 1px solid #ececec;
  margin-top: -30px;
}
.postlistbox header,
.postlistbox .postlistexcerpt {
  background-color: #FFF;
  padding: 20px;
}
a.numcomments:before {
  content: "";
  display: inline-block;
  height: 16px;
  width: 20px;
  background: url('img/opcionesposts.png') no-repeat;
  background-size: cover;
  position: absolute;
  top: 6px;
  left: 6px;
  background-position: center -49px !important;
  left: 10px;
}
a.numcomments:hover {
  background-color: #a3abaf;
  color: #fff;
}
a.numcomments {
  color: white;
  background: #333333;
  text-decoration: none;
  position: relative;
  z-index: 99;
  margin: 0;
  border-radius: 0;
  padding: 6px 10px 5px 32px;
  height: 19px;
  font-size: 15px;
  line-height: 1em;
  font-weight: bold;
  float: right;
  top: 392px;
}
.postlistbox-little a.numcomments {
  top: 175px;
}
.entry-meta a.numcomments {
  top: 447px;
}
.anuncio {
  text-align: center;
}
.anuncio-widget {
  margin-top: 10px;
}
#content {
  margin-top: -30px;
}
#sidebar {
  /*padding-top: 30px;*/
}
#articulo-promocionado .msg-promocionado {
  background: url('img/info.png') no-repeat 150px center #999999;
  color: #ffffff;
  padding: 5px 5px 5px 10px;
  font-size: 13px;
}
#articulo-promocionado img {
  /*.mbn;*/
  margin-bottom: -5px;
}
#articulo-promocionado .widget-container {
  margin-top: 0px !important;
}
#articulo-promocionado li a {
  color: #00709c;
  font-weight: bold;
}
#articulo-promocionado .eva-red {
  background-color: #c54e30;
  font-weight: 100;
}
#articulo-promocionado .eva-red:hover {
  text-decoration: none !important;
  font-weight: 300;
}
#fourth li {
  margin-top: 20px !important;
}
#fourth li img {
  margin-right: 20px !important;
}
#fourth li .wpp-post-title {
  color: #333333;
}
#fourth li .wpp-date {
  color: #a3abaf;
  font-weight: normal;
  font-size: 11px;
}
#fourth li .blogroll a {
  color: #00709c;
}
.article-categories {
  margin-bottom: 10px !important;
}
.article-categories h5 {
  display: inline;
}
.article-categories ul {
  display: inline;
}
.article-categories ul li {
  display: inline;
  margin: 0;
  line-height: 2.4;
}
.article-categories ul li a {
  font-size: 15px;
  background-color: #F3F5F8;
  border-radius: 4px;
  margin: 0 0 0 10px;
  padding: 5px 10px;
}
.searchheader,
.archiveheader {
  background: none;
}
.boxes header,
.archiveheader,
.searchheader {
  margin-top: 40px;
}
#entry-author-info.archiveheader {
  margin-top: 50px;
}
.social-links {
  float: right;
  margin-bottom: 0;
  margin-top: 0;
}
.social-icon {
  background-color: transparent !important;
  border-radius: 3px;
  margin: 0 5px 0 0;
  overflow: hidden;
  width: 40px;
  height: 40px;
  display: inline-block;
}
.social-icon a {
  display: inline-block;
  height: 40px;
  text-indent: -9999px;
  transition: all 0.2s ease 0s;
  width: 40px;
}
.social-facebook a {
  background: url("img/facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-facebook a:hover {
  background: url("img/facebook-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-google a {
  background: url("img/google-plus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-google a:hover {
  background: url("img/google-plus-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-pinterest a {
  background: url("img/pinterest.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-pinterest a:hover {
  background: url("img/pinterest-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-rss a {
  background: url("img/rss.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-rss a:hover {
  background: url("img/rss-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-twitter a {
  background: url("img/twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-twitter a:hover {
  background: url("img/twitter-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-linkedin a {
  background: url("img/linkedin.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-linkedin a:hover {
  background: url("img/linkedin-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.authors {
  background-color: #F9F9F9;
  border-bottom: 5px solid #a3abaf;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: auto;
}
.authors:hover {
  border-bottom: 5px solid #00709c;
}
.authors .photo_author {
  left: 0;
  position: relative;
  top: 0;
}
.authors .name_author {
  color: #333333;
  text-decoration: none;
}
.image-cv {
  float: right;
}
.paginate .current {
  background: #00709C;
  color: #FFF !important;
}
.creative-commons {
  float: right;
}
#contentcontainer input[type="text"],
#contentcontainer input[type="password"],
#contentcontainer input[type="email"] {
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  clear: both;
  color: #000000;
  margin: 0 0 30px;
  padding: 10px;
  width: 100%;
}
#contentcontainer input[type="text"],
#contentcontainer input[type="password"],
#contentcontainer input[type="email"],
#contentcontainer textarea {
  width: 90%;
}
#contentcontainer label {
  display: block;
}
.cptch_block {
  margin-bottom: 20px !important;
  margin-top: -20px !important;
}
#pronamic_cookie_holder p {
  font-size: 12px;
}
.xoxo li.widget-container p a.styledbutton {
  display: none;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  a.numcomments {
    top: 305px;
  }
  .postlistbox-little a.numcomments {
    top: 132px;
  }
  .entry-meta a.numcomments {
    top: 360px;
  }
  #likebox-frame iframe,
  #likeboxwrap {
    width: 200px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  a.numcomments {
    top: 236px;
  }
  .postlistbox-little a.numcomments {
    top: 97px;
  }
  .entry-meta a.numcomments {
    top: 290px;
  }
  #second,
  #thirdf {
    display: none;
  }
  #banner-anuncio {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  a.numcomments {
    display: none;
  }
  .postlistbox-little a.numcomments {
    display: none;
  }
  .entry-meta a.numcomments {
    display: none;
  }
  #second,
  #thirdf {
    display: none;
  }
  #access .sf-menu li li,
  #access a > .sf-sub-indicator {
    display: none;
  }
  #access .sf-menu a:hover,
  #access li.current-menu-item a {
    background: none;
  }
  .anuncio {
    display: block;
  }
  .postlistboximage {
    width: 90%;
    padding-left: 20px;
  }
  .postlistbox header {
    width: 370px;
  }
}
@media only screen and (max-width: 480px) {
  .paginate a.paginate:nth-child(n+6) {
    display: none;
  }
  .paginate .gap {
    display: none;
  }
  .postlistbox header {
    width: 240px;
  }
}
